## Settings file was created by plugin Studio Effect Settings v1.1.1.0
## Plugin GUID: StudioEffectSettings

[Debug]

## Enable loading the plugin data from SD
# Setting type: Boolean
# Default value: true
Enable Data Load = true

